Loading...
Searching...
No Matches
select_cut Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int * | ccoef
int | crhs
int | pool_index
double | score

## Detailed Description

Definition at line 190 of file Cgl012cut.hpp.

## Member Data Documentation

## ccoef

int* select_cut::ccoef

Definition at line 191 of file Cgl012cut.hpp.

## crhs

int select_cut::crhs

Definition at line 192 of file Cgl012cut.hpp.

## pool_index

int select_cut::pool_index

Definition at line 193 of file Cgl012cut.hpp.

## score

double select_cut::score

Definition at line 194 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp